# load "ref0379-10035-10-6-ABC.gnu"
# chem = "hydrogen bromide"

set terminal postscript eps color
set title "ref = 379; chem = hydrogen bromide; casrn = 10035-10-6; r2 = 0.99237"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -2.239000     +    246.5257    /T)
HsABC(T) = exp(  -60.28318     +    2830.419    /T +    8.666419    *log(T))

set label "" at    273.1500    ,   0.2711089     point
set label "" at    283.1500    ,   0.2594074     point
set label "" at    298.1500    ,   0.2422627     point
set label "" at    323.1500    ,   0.2351550     point
set label "" at    298.1500    ,   0.2436193     point ps 2 pt 6

plot [270:330] HsABC(T), HsAB(T)
