# load "ref0379-7440-59-7-ABC.gnu"
# chem = "helium"

set terminal postscript eps color
set title "ref = 379; chem = helium; casrn = 7440-59-7; r2 = 0.99356"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -13.17841     +    203.2915    /T)
HsABC(T) = exp(  -153.1522     +    6434.360    /T +    20.89911    *log(T))

set label "" at    273.1500    ,   0.4315098E-05 point
set label "" at    283.1500    ,   0.4011280E-05 point
set label "" at    293.1500    ,   0.3786719E-05 point
set label "" at    303.1500    ,   0.3694253E-05 point
set label "" at    313.1500    ,   0.3703059E-05 point
set label "" at    333.1500    ,   0.3971652E-05 point
set label "" at    343.1500    ,   0.4147778E-05 point
set label "" at    298.1500    ,   0.3739484E-05 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
