# load "ref0379-7664-41-7-ABC.gnu"
# chem = "ammonia"

set terminal postscript eps color
set title "ref = 379; chem = ammonia; casrn = 7664-41-7; r2 = 0.99722"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -9.469326     +    2430.423    /T)
HsABC(T) = exp(   206.0850     +   -7165.186    /T +   -32.18383    *log(T))

set label "" at    273.1500    ,   0.4975573     point
set label "" at    277.1500    ,   0.4610110     point
set label "" at    281.1500    ,   0.4169794     point
set label "" at    283.1500    ,   0.3830751     point
set label "" at    285.1500    ,   0.3773510     point
set label "" at    286.1500    ,   0.3685446     point
set label "" at    288.1500    ,   0.3390435     point
set label "" at    289.1500    ,   0.3412450     point
set label "" at    293.1500    ,   0.2994150     point
set label "" at    297.1500    ,   0.2813620     point
set label "" at    301.1500    ,   0.2580253     point
set label "" at    303.1500    ,   0.2333676     point
set label "" at    313.1500    ,   0.1761265     point
set label "" at    323.1500    ,   0.1276917     point
set label "" at    333.1500    ,   0.8806323E-01 point
set label "" at    298.1500    ,   0.2677646     point ps 2 pt 6

plot [270:340] HsABC(T), HsAB(T)
