# load "ref0583-67-66-3-ABC.gnu"
# chem = "trichloromethane"

set terminal postscript eps color
set title "ref = 583; chem = trichloromethane; casrn = 67-66-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.29241     +    4229.757    /T)
HsABC(T) = exp(   32.52949     +    1878.340    /T +   -7.886694    *log(T))

set label "" at    273.1500    ,   0.7919356E-02 point
set label "" at    283.1500    ,   0.4678035E-02 point
set label "" at    293.1500    ,   0.2837316E-02 point
set label "" at    298.1500    ,   0.2230048E-02 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
