# load "ref0583-74-95-3-ABC.gnu"
# chem = "dibromomethane"

set terminal postscript eps color
set title "ref = 583; chem = dibromomethane; casrn = 74-95-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.45170     +    3822.129    /T)
HsABC(T) = exp(  -395.2017     +    20638.03    /T +    56.40082    *log(T))

set label "" at    273.1500    ,   0.3931394E-01 point
set label "" at    283.1500    ,   0.2072027E-01 point
set label "" at    293.1500    ,   0.1221059E-01 point
set label "" at    298.1500    ,   0.9733187E-02 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
