# load "ref0599-1634-04-4-ABC.gnu"
# chem = "Me t-Bu ether"

set terminal postscript eps color
set title "ref = 599; chem = Me t-Bu ether; casrn = 1634-04-4; r2 = 0.99268"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -54.42803     +    15039.15    /T)
HsABC(T) = exp(  -4264.160     +    202439.5    /T +    628.5437    *log(T))

set label "" at    298.1500    ,   0.1869173E-01 point
set label "" at    303.1500    ,   0.8293473E-02 point
set label "" at    313.1500    ,   0.4465716E-02 point
set label "" at    318.1500    ,   0.2718797E-02 point
set label "" at    323.1500    ,   0.2418930E-02 point
set label "" at    298.1500    ,   0.1856531E-01 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
