# load "ref0855-156-59-2-ABC.gnu"
# chem = "(Z)-1,2-dichloroethene"

set terminal postscript eps color
set title "ref = 855; chem = (Z)-1,2-dichloroethene; casrn = 156-59-2; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.38625     +    3978.910    /T)
HsABC(T) = exp(  -332.6890     +    17925.89    /T +    46.77838    *log(T))

set label "" at    293.1500    ,   0.3007712E-02 point
set label "" at    303.1500    ,   0.1921594E-02 point
set label "" at    313.1500    ,   0.1327144E-02 point
set label "" at    298.1500    ,   0.2379362E-02 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
