# load "ref0855-542-75-6-ABC.gnu"
# chem = "1,3-dichloropropene"

set terminal postscript eps color
set title "ref = 855; chem = 1,3-dichloropropene; casrn = 542-75-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.56335     +    4325.045    /T)
HsABC(T) = exp(  -224.8529     +    13463.71    /T +    30.65123    *log(T))

set label "" at    293.1500    ,   0.8186673E-02 point
set label "" at    303.1500    ,   0.5031083E-02 point
set label "" at    313.1500    ,   0.3294161E-02 point
set label "" at    298.1500    ,   0.6364137E-02 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
