# load "ref0855-74-95-3-ABC.gnu"
# chem = "dibromomethane"

set terminal postscript eps color
set title "ref = 855; chem = dibromomethane; casrn = 74-95-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.98947     +    4015.460    /T)
HsABC(T) = exp(  -82.06673     +    6867.921    /T +    9.567201    *log(T))

set label "" at    293.1500    ,   0.1369849E-01 point
set label "" at    308.1500    ,   0.7058917E-02 point
set label "" at    323.1500    ,   0.3952994E-02 point
set label "" at    298.1500    ,   0.1087210E-01 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
