# load "ref0855-79-01-6-ABC.gnu"
# chem = "trichloroethene"

set terminal postscript eps color
set title "ref = 855; chem = trichloroethene; casrn = 79-01-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.40589     +    3749.107    /T)
HsABC(T) = exp(   681.4136     +   -27448.55    /T +   -104.6375    *log(T))

set label "" at    293.1500    ,   0.1317665E-02 point
set label "" at    303.1500    ,   0.8647173E-03 point
set label "" at    313.1500    ,   0.5220935E-03 point
set label "" at    298.1500    ,   0.1079434E-02 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
