# load "ref0856-75-25-2.gnu"
# chem = "tribromomethane"

set terminal postscript eps color
set title "ref = 856; chem = tribromomethane; casrn = 75-25-2; r2 = 0.99993"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1853765E-01 * exp(  -5041.838    *(1/   298.    -1/T))

set label "" at    293.1500    ,   0.2467308E-01 point
set label "" at    303.1500    ,   0.1409890E-01 point
set label "" at    313.1500    ,   0.8224361E-02 point
set label "" at    298.1500    ,   0.1853765E-01 point ps 2 pt 6

plot [290:320] Hs(T)
