# load "ref0923-2837-89-0-ABC.gnu"
# chem = "R124"

set terminal postscript eps color
set title "ref = 923; chem = R124; casrn = 2837-89-0; r2 = 0.99998"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.78387     +    3460.470    /T)
HsABC(T) = exp(  -277.8837     +    14905.52    /T +    38.38688    *log(T))

set label "" at    278.1100    ,   0.2622839E-03 point
set label "" at    298.1300    ,   0.1036948E-03 point
set label "" at    323.1900    ,   0.4684038E-04 point
set label "" at    343.1300    ,   0.3280493E-04 point
set label "" at    298.1500    ,   0.1033493E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
