# load "ref0923-75-37-6-ABC.gnu"
# chem = "R152a"

set terminal postscript eps color
set title "ref = 923; chem = R152a; casrn = 75-37-6; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.94273     +    2787.085    /T)
HsABC(T) = exp(  -184.8286     +    10260.69    /T +    25.06659    *log(T))

set label "" at    278.1500    ,   0.1048142E-02 point
set label "" at    298.1500    ,   0.5026513E-03 point
set label "" at    323.1500    ,   0.2650475E-03 point
set label "" at    343.1500    ,   0.1865248E-03 point
set label "" at    298.1500    ,   0.5030592E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
