# load "ref0923-75-46-7-ABC.gnu"
# chem = "R23"

set terminal postscript eps color
set title "ref = 923; chem = R23; casrn = 75-46-7; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.09849     +    2416.819    /T)
HsABC(T) = exp(  -177.4426     +    9554.691    /T +    23.94054    *log(T))

set label "" at    278.1500    ,   0.2363019E-03 point
set label "" at    298.1500    ,   0.1241964E-03 point
set label "" at    323.1500    ,   0.7191931E-04 point
set label "" at    343.1500    ,   0.5367269E-04 point
set label "" at    298.1500    ,   0.1243458E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
