# load "ref0923-75-69-4-ABC.gnu"
# chem = "R11"

set terminal postscript eps color
set title "ref = 923; chem = R11; casrn = 75-69-4; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -21.69941     +    3729.472    /T)
HsABC(T) = exp(  -278.6845     +    15169.41    /T +    38.36974    *log(T))

set label "" at    278.1500    ,   0.2756071E-03 point
set label "" at    298.1500    ,   0.1018438E-03 point
set label "" at    323.1500    ,   0.4410065E-04 point
set label "" at    343.1500    ,   0.2816669E-04 point
set label "" at    298.1500    ,   0.1019836E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
