# load "ref0923-811-97-2-ABC.gnu"
# chem = "R134a"

set terminal postscript eps color
set title "ref = 923; chem = R134a; casrn = 811-97-2; r2 = 0.99999"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.70870     +    2978.050    /T)
HsABC(T) = exp(  -225.5658     +    12186.49    /T +    30.88527    *log(T))

set label "" at    278.1500    ,   0.3612396E-03 point
set label "" at    298.1500    ,   0.1634916E-03 point
set label "" at    323.1500    ,   0.8255058E-04 point
set label "" at    343.1500    ,   0.5927162E-04 point
set label "" at    298.1500    ,   0.1632427E-03 point ps 2 pt 6

plot [270:350] HsABC(T), HsAB(T)
