# load "ref1156-120-82-1.gnu"
# chem = "1,2,4-trichlorobenzene"

set terminal postscript eps color
set title "ref = 1156; chem = 1,2,4-trichlorobenzene; casrn = 120-82-1; r2 = 0.79649"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4619532E-02 * exp(  -3875.475    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.7650568E-02 point
set label "" at    288.1500    ,   0.9399269E-02 point
set label "" at    293.1500    ,   0.5393023E-02 point
set label "" at    298.1500    ,   0.5140225E-02 point
set label "" at    303.1500    ,   0.3322974E-02 point
set label "" at    298.1500    ,   0.4619532E-02 point ps 2 pt 6

plot [280:310] Hs(T)
