# load "ref1156-79-00-5.gnu"
# chem = "1,1,2-trichloroethane"

set terminal postscript eps color
set title "ref = 1156; chem = 1,1,2-trichloroethane; casrn = 79-00-5; r2 = 0.96913"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.1002700E-01 * exp(  -4847.119    *(1/   298.    -1/T))

set label "" at    283.1500    ,   0.2530572E-01 point
set label "" at    288.1500    ,   0.1566545E-01 point
set label "" at    293.1500    ,   0.1333680E-01 point
set label "" at    298.1500    ,   0.1084531E-01 point
set label "" at    303.1500    ,   0.7420476E-02 point
set label "" at    298.1500    ,   0.1002700E-01 point ps 2 pt 6

plot [280:310] Hs(T)
