# load "ref2013-74-82-8-ABC.gnu"
# chem = "R50"

set terminal postscript eps color
set title "ref = 2013; chem = R50; casrn = 74-82-8; r2 = 0.99680"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -15.82384     +    1374.708    /T)
HsABC(T) = exp(  -133.8773     +    6629.972    /T +    17.62624    *log(T))

set label "" at    283.1500    ,   0.1734856E-04 point
set label "" at    283.1600    ,   0.1791000E-04 point
set label "" at    303.1200    ,   0.1278104E-04 point
set label "" at    303.1100    ,   0.1246439E-04 point
set label "" at    323.1300    ,   0.1002571E-04 point
set label "" at    323.1100    ,   0.9743294E-05 point
set label "" at    343.1400    ,   0.8826461E-05 point
set label "" at    343.1700    ,   0.8674281E-05 point
set label "" at    298.1500    ,   0.1349691E-04 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
