# load "ref2013-75-69-4-ABC.gnu"
# chem = "R11"

set terminal postscript eps color
set title "ref = 2013; chem = R11; casrn = 75-69-4; r2 = 0.99797"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -21.25108     +    3702.472    /T)
HsABC(T) = exp(  -129.7808     +    8533.779    /T +    16.20428    *log(T))

set label "" at    283.1500    ,   0.2809234E-03 point
set label "" at    283.1500    ,   0.2943719E-03 point
set label "" at    303.1700    ,   0.1170019E-03 point
set label "" at    303.1700    ,   0.1240850E-03 point
set label "" at    323.1000    ,   0.5373001E-04 point
set label "" at    323.1000    ,   0.5717139E-04 point
set label "" at    343.1400    ,   0.3458869E-04 point
set label "" at    343.1400    ,   0.3640915E-04 point
set label "" at    298.1500    ,   0.1458506E-03 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
