# load "ref2013-75-72-9-ABC.gnu"
# chem = "R13"

set terminal postscript eps color
set title "ref = 2013; chem = R13; casrn = 75-72-9; r2 = 0.99899"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.10053     +    1928.171    /T)
HsABC(T) = exp(   100.2359     +   -3339.690    /T +   -17.66849    *log(T))

set label "" at    283.1600    ,   0.1229820E-04 point
set label "" at    283.1700    ,   0.1210983E-04 point
set label "" at    303.1500    ,   0.7827710E-05 point
set label "" at    303.1500    ,   0.7905987E-05 point
set label "" at    323.1500    ,   0.5172141E-05 point
set label "" at    323.1800    ,   0.5270658E-05 point
set label "" at    343.1100    ,   0.3109096E-05 point
set label "" at    343.1300    ,   0.3162395E-05 point
set label "" at    298.1500    ,   0.8864874E-05 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
