# load "ref2013-75-88-7-ABC.gnu"
# chem = "R133a"

set terminal postscript eps color
set title "ref = 2013; chem = R133a; casrn = 75-88-7; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.40077     +    3458.968    /T)
HsABC(T) = exp(  -210.5560     +    11968.43    /T +    28.54087    *log(T))

set label "" at    283.1700    ,   0.7872249E-03 point
set label "" at    303.1700    ,   0.3395209E-03 point
set label "" at    323.1400    ,   0.1832514E-03 point
set label "" at    343.1600    ,   0.1170019E-03 point
set label "" at    298.1500    ,   0.4100077E-03 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
