# load "ref2013-76-13-1-ABC.gnu"
# chem = "R113"

set terminal postscript eps color
set title "ref = 2013; chem = R113; casrn = 76-13-1; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -32.32563     +    6515.036    /T)
HsABC(T) = exp(  0.1335282     +    5070.085    /T +   -4.846389    *log(T))

set label "" at    293.1500    ,   0.4099401E-04 point
set label "" at    303.1500    ,   0.1969463E-04 point
set label "" at    313.1500    ,   0.9864868E-05 point
set label "" at    298.1500    ,   0.2825924E-04 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
