# load "ref2013-76-15-3-ABC.gnu"
# chem = "R115"

set terminal postscript eps color
set title "ref = 2013; chem = R115; casrn = 76-15-3; r2 = 0.99977"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.68718     +    2085.223    /T)
HsABC(T) = exp(  -149.6235     +    7869.465    /T +    19.40044    *log(T))

set label "" at    283.1300    ,   0.4573712E-05 point
set label "" at    303.1500    ,   0.2726202E-05 point
set label "" at    323.1900    ,   0.1928290E-05 point
set label "" at    343.1900    ,   0.1460209E-05 point
set label "" at    298.1500    ,   0.3071625E-05 point ps 2 pt 6

plot [280:350] HsABC(T), HsAB(T)
