# load "ref2121-75-45-6-ABC.gnu"
# chem = "chlorodifluoromethane"

set terminal postscript eps color
set title "ref = 2121; chem = chlorodifluoromethane; casrn = 75-45-6; r2 = 0.97181"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.44844     +    3511.920    /T)
HsABC(T) = exp(  -1756.794     +    80807.03    /T +    259.2491    *log(T))

set label "" at    279.1500    ,   0.6950164E-03 point
set label "" at    285.1500    ,   0.3311823E-03 point
set label "" at    295.1500    ,   0.2430845E-03 point
set label "" at    303.1500    ,   0.1684169E-03 point
set label "" at    313.1500    ,   0.1088118E-03 point
set label "" at    298.1500    ,   0.1717608E-03 point ps 2 pt 6

plot [270:320] HsABC(T), HsAB(T)
