# load "ref2222-74-87-3-ABC.gnu"
# chem = "chloromethane"

set terminal postscript eps color
set title "ref = 2222; chem = chloromethane; casrn = 74-87-3; r2 = 0.99994"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.45040     +    2856.886    /T)
HsABC(T) = exp(  -171.1391     +    9743.005    /T +    23.09616    *log(T))

set label "" at    277.2400    ,   0.2286773E-02 point
set label "" at    283.3200    ,   0.1760708E-02 point
set label "" at    288.2100    ,   0.1467831E-02 point
set label "" at    293.1800    ,   0.1225591E-02 point
set label "" at    298.1600    ,   0.1044654E-02 point
set label "" at    313.0600    ,   0.6781751E-03 point
set label "" at    322.9300    ,   0.5376786E-03 point
set label "" at    333.1400    ,   0.4425143E-03 point
set label "" at    343.2100    ,   0.3641076E-03 point
set label "" at    353.2300    ,   0.3151520E-03 point
set label "" at    298.1500    ,   0.1040189E-02 point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
