# load "ref2222-74-88-4-ABC.gnu"
# chem = "iodomethane"

set terminal postscript eps color
set title "ref = 2222; chem = iodomethane; casrn = 74-88-4; r2 = 0.99869"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.37744     +    3012.080    /T)
HsABC(T) = exp(  -384.3168     +    19391.26    /T +    54.93602    *log(T))

set label "" at    273.1600    ,   0.5887454E-02 point
set label "" at    278.1900    ,   0.4448764E-02 point
set label "" at    283.3500    ,   0.3472508E-02 point
set label "" at    288.2700    ,   0.2747479E-02 point
set label "" at    293.1000    ,   0.2219117E-02 point
set label "" at    298.0800    ,   0.1847443E-02 point
set label "" at    303.0800    ,   0.1585754E-02 point
set label "" at    313.0200    ,   0.1353902E-02 point
set label "" at    318.0300    ,   0.1175645E-02 point
set label "" at    322.9100    ,   0.9329125E-03 point
set label "" at    298.1500    ,   0.1883030E-02 point ps 2 pt 6

plot [270:330] HsABC(T), HsAB(T)
