# load "ref2445-76-38-0-ABC.gnu"
# chem = "2,2-dichloro-1,1-difluoro-1-methoxyethane"

set terminal postscript eps color
set title "ref = 2445; chem = 2,2-dichloro-1,1-difluoro-1-methoxyethane; casrn = 76-38-0; r2 = 0.99967"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.03008     +    3638.399    /T)
HsABC(T) = exp(   678.0077     +   -27346.40    /T +   -103.9235    *log(T))

set label "" at    281.1500    ,   0.5138490E-02 point
set label "" at    293.1500    ,   0.3557755E-02 point
set label "" at    303.1500    ,   0.2412933E-02 point
set label "" at    310.1500    ,   0.1673201E-02 point
set label "" at    298.1500    ,   0.2947398E-02 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
