# load "ref2485-115-25-3-ABC.gnu"
# chem = "octafluorocyclobutane"

set terminal postscript eps color
set title "ref = 2485; chem = octafluorocyclobutane; casrn = 115-25-3; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -24.77393     +    3335.795    /T)
HsABC(T) = exp(  -630.6981     +    30309.09    /T +    90.46889    *log(T))

set label "" at    288.2200    ,   0.1950013E-05 point
set label "" at    298.1600    ,   0.1258148E-05 point
set label "" at    308.1300    ,   0.9192270E-06 point
set label "" at    318.2300    ,   0.7498362E-06 point
set label "" at    298.1500    ,   0.1258465E-05 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
