# load "ref2931-156-60-5-ABC.gnu"
# chem = "($E$)-1,2-dichloroethene"

set terminal postscript eps color
set title "ref = 2931; chem = ($E$)-1,2-dichloroethene; casrn = 156-60-5; r2 = 0.99964"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -23.49010     +    4923.247    /T)
HsABC(T) = exp(  -593.5676     +    30300.80    /T +    85.11672    *log(T))

set label "" at    293.1500    ,   0.1252504E-02 point
set label "" at    303.1500    ,   0.7121796E-03 point
set label "" at    313.1500    ,   0.4782088E-03 point
set label "" at    323.1500    ,   0.3351159E-03 point
set label "" at    298.1500    ,   0.9326834E-03 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
