# load "ref2931-71-43-2-ABC.gnu"
# chem = "benzene"

set terminal postscript eps color
set title "ref = 2931; chem = benzene; casrn = 71-43-2; r2 = 0.99998"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.25125     +    4142.362    /T)
HsABC(T) = exp(  -129.3610     +    8999.486    /T +    16.29087    *log(T))

set label "" at    293.1500    ,   0.2202532E-02 point
set label "" at    303.1500    ,   0.1378870E-02 point
set label "" at    313.1500    ,   0.9124619E-03 point
set label "" at    323.1500    ,   0.6208064E-03 point
set label "" at    298.1500    ,   0.1733355E-02 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
