# load "ref2931-79-01-6-ABC.gnu"
# chem = "trichloroethene"

set terminal postscript eps color
set title "ref = 2931; chem = trichloroethene; casrn = 79-01-6; r2 = 0.99954"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -23.64602     +    4976.526    /T)
HsABC(T) = exp(  -511.9377     +    26713.30    /T +    72.90551    *log(T))

set label "" at    293.1500    ,   0.1283154E-02 point
set label "" at    303.1500    ,   0.7243487E-03 point
set label "" at    313.1500    ,   0.4798986E-03 point
set label "" at    323.1500    ,   0.3241567E-03 point
set label "" at    298.1500    ,   0.9541658E-03 point ps 2 pt 6

plot [290:330] HsABC(T), HsAB(T)
