# load "ref3215-108-64-5-ABC.gnu"
# chem = "Ethyl-3-methyl butanoate"

set terminal postscript eps color
set title "ref = 3215; chem = Ethyl-3-methyl butanoate; casrn = 108-64-5; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -24.26324     +    5883.788    /T)
HsABC(T) = exp(   34.46832     +    3269.296    /T +   -8.769050    *log(T))

set label "" at    277.1500    ,   0.4700000E-01 point
set label "" at    298.1500    ,   0.1080000E-01 point
set label "" at    323.1500    ,   0.2230000E-02 point
set label "" at    338.1500    ,   0.1040000E-02 point
set label "" at    358.1500    ,   0.3400000E-03 point
set label "" at    298.1500    ,   0.1079232E-01 point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
