# load "ref3215-13925-07-0-ABC.gnu"
# chem = "2-Ethyl-3,5-dimethylpyrazine"

set terminal postscript eps color
set title "ref = 3215; chem = 2-Ethyl-3,5-dimethylpyrazine; casrn = 13925-07-0; r2 = 1.00000"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -27.44423     +    8499.972    /T)
HsABC(T) = exp(  -12.48322     +    7833.968    /T +   -2.233788    *log(T))

set label "" at    277.1500    ,    25.00000     point
set label "" at    298.1500    ,    2.900000     point
set label "" at    323.1500    ,   0.3200000     point
set label "" at    338.1500    ,   0.9670000E-01 point
set label "" at    358.1500    ,   0.1640000E-01 point
set label "" at    298.1500    ,    2.900303     point ps 2 pt 6

plot [270:360] HsABC(T), HsAB(T)
