# load "ref3304-107-03-9-ABC.gnu"
# chem = "1-propanethiol"

set terminal postscript eps color
set title "ref = 3304; chem = 1-propanethiol; casrn = 107-03-9; r2 = 0.99976"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.93620     +    4062.819    /T)
HsABC(T) = exp(  -266.4585     +    15037.00    /T +    36.80758    *log(T))

set label "" at    288.1500    ,   0.2986611E-02 point
set label "" at    298.1500    ,   0.1801494E-02 point
set label "" at    308.1500    ,   0.1215504E-02 point
set label "" at    318.1500    ,   0.8273570E-03 point
set label "" at    333.1500    ,   0.5373001E-03 point
set label "" at    298.1500    ,   0.1819054E-02 point ps 2 pt 6

plot [280:340] HsABC(T), HsAB(T)
