# load "ref3304-109-79-5-ABC.gnu"
# chem = "1-butanethiol"

set terminal postscript eps color
set title "ref = 3304; chem = 1-butanethiol; casrn = 109-79-5; r2 = 0.99991"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.77259     +    4254.769    /T)
HsABC(T) = exp(  -406.5680     +    21428.83    /T +    57.60207    *log(T))

set label "" at    288.1500    ,   0.2544456E-02 point
set label "" at    298.1500    ,   0.1510011E-02 point
set label "" at    308.1500    ,   0.9687014E-03 point
set label "" at    318.1500    ,   0.6798760E-03 point
set label "" at    333.1500    ,   0.4786120E-03 point
set label "" at    298.1500    ,   0.1500400E-02 point ps 2 pt 6

plot [280:340] HsABC(T), HsAB(T)
