# load "ref3304-110-02-1-ABC.gnu"
# chem = "thiophene"

set terminal postscript eps color
set title "ref = 3304; chem = thiophene; casrn = 110-02-1; r2 = 0.99941"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.06652     +    4342.521    /T)
HsABC(T) = exp(  -233.3976     +    13839.16    /T +    31.85189    *log(T))

set label "" at    288.1500    ,   0.6874771E-02 point
set label "" at    298.1500    ,   0.4148569E-02 point
set label "" at    308.1500    ,   0.2538620E-02 point
set label "" at    318.1500    ,   0.1691896E-02 point
set label "" at    333.1500    ,   0.1118470E-02 point
set label "" at    298.1500    ,   0.4080085E-02 point ps 2 pt 6

plot [280:340] HsABC(T), HsAB(T)
