# load "ref3304-75-33-2-ABC.gnu"
# chem = "2-propanethiol"

set terminal postscript eps color
set title "ref = 3304; chem = 2-propanethiol; casrn = 75-33-2; r2 = 0.99932"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -19.33577     +    3784.597    /T)
HsABC(T) = exp(  -166.9789     +    10357.07    /T +    22.04420    *log(T))

set label "" at    288.1500    ,   0.2049700E-02 point
set label "" at    298.1500    ,   0.1318292E-02 point
set label "" at    308.1500    ,   0.8522006E-03 point
set label "" at    318.1500    ,   0.6254030E-03 point
set label "" at    298.1500    ,   0.1304198E-02 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
