# load "ref3304-76589-16-7-ABC.gnu"
# chem = "2-methoxy-2-methylheptane"

set terminal postscript eps color
set title "ref = 3304; chem = 2-methoxy-2-methylheptane; casrn = 76589-16-7; r2 = 0.99978"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -33.49551     +    8119.934    /T)
HsABC(T) = exp(  -1125.522     +    56732.54    /T +    163.0475    *log(T))

set label "" at    288.1500    ,   0.5409766E-02 point
set label "" at    298.1500    ,   0.1887514E-02 point
set label "" at    308.1500    ,   0.9114280E-03 point
set label "" at    318.1500    ,   0.4509241E-03 point
set label "" at    333.1500    ,   0.2877296E-03 point
set label "" at    298.1500    ,   0.1909115E-02 point ps 2 pt 6

plot [280:340] HsABC(T), HsAB(T)
