# load "ref3304-919-94-8-ABC.gnu"
# chem = "2-ethoxy-2-methylbutane"

set terminal postscript eps color
set title "ref = 3304; chem = 2-ethoxy-2-methylbutane; casrn = 919-94-8; r2 = 0.99987"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -30.95611     +    7637.732    /T)
HsABC(T) = exp(  -565.0056     +    31411.46    /T +    79.73748    *log(T))

set label "" at    288.1500    ,   0.1224379E-01 point
set label "" at    298.1500    ,   0.4766745E-02 point
set label "" at    308.1500    ,   0.2259776E-02 point
set label "" at    318.1500    ,   0.1078579E-02 point
set label "" at    298.1500    ,   0.4800503E-02 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
