# load "ref3306-513-44-0-ABC.gnu"
# chem = "2-methyl-1-propanethiol"

set terminal postscript eps color
set title "ref = 3306; chem = 2-methyl-1-propanethiol; casrn = 513-44-0; r2 = 0.99965"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.96749     +    3604.881    /T)
HsABC(T) = exp(   10.26074     +    2303.758    /T +   -4.363988    *log(T))

set label "" at    298.3000    ,   0.1024850E-02 point
set label "" at    308.3000    ,   0.6917739E-03 point
set label "" at    323.4000    ,   0.4010283E-03 point
set label "" at    333.2000    ,   0.2712839E-03 point
set label "" at    348.1000    ,   0.1785223E-03 point
set label "" at    298.1500    ,   0.1031584E-02 point ps 2 pt 6

plot [290:350] HsABC(T), HsAB(T)
