# load "ref3306-75-33-2-ABC.gnu"
# chem = "2-propanethiol"

set terminal postscript eps color
set title "ref = 3306; chem = 2-propanethiol; casrn = 75-33-2; r2 = 0.99840"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -20.78321     +    4277.823    /T)
HsABC(T) = exp(  -419.6633     +    22034.36    /T +    59.55571    *log(T))

set label "" at    298.5000    ,   0.1581197E-02 point
set label "" at    308.3000    ,   0.1024850E-02 point
set label "" at    318.3000    ,   0.7281830E-03 point
set label "" at    323.3000    ,   0.6288853E-03 point
set label "" at    333.3000    ,   0.5373001E-03 point
set label "" at    348.2000    ,   0.3870064E-03 point
set label "" at    298.1500    ,   0.1603894E-02 point ps 2 pt 6

plot [290:350] HsABC(T), HsAB(T)
