# load "ref3567-7440-37-1-ABC.gnu"
# chem = "argon"

set terminal postscript eps color
set title "ref = 3567; chem = argon; casrn = 7440-37-1; r2 = 0.99877"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.27725     +    1513.321    /T)
HsABC(T) = exp(  -151.8423     +    7548.131    /T +    20.24085    *log(T))

set label "" at    274.2000    ,   0.2291626E-04 point
set label "" at    278.1500    ,   0.2061208E-04 point
set label "" at    283.1500    ,   0.1834137E-04 point
set label "" at    288.1500    ,   0.1650217E-04 point
set label "" at    293.2200    ,   0.1498396E-04 point
set label "" at    298.1500    ,   0.1376340E-04 point
set label "" at    303.2300    ,   0.1227337E-04 point
set label "" at    308.1500    ,   0.1184979E-04 point
set label "" at    298.1500    ,   0.1365314E-04 point ps 2 pt 6

plot [270:310] HsABC(T), HsAB(T)
