# load "ref3568-124-38-9-ABC.gnu"
# chem = "carbon dioxide"

set terminal postscript eps color
set title "ref = 3568; chem = carbon dioxide; casrn = 124-38-9; r2 = 0.99997"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.01270     +    2386.196    /T)
HsABC(T) = exp(  -167.8694     +    9146.244    /T +    22.67331    *log(T))

set label "" at    274.1900    ,   0.7252448E-03 point
set label "" at    278.1500    ,   0.6252049E-03 point
set label "" at    283.1500    ,   0.5251211E-03 point
set label "" at    288.1500    ,   0.4447193E-03 point
set label "" at    293.1500    ,   0.3809616E-03 point
set label "" at    298.1500    ,   0.3310737E-03 point
set label "" at    305.1500    ,   0.2789843E-03 point
set label "" at    308.1500    ,   0.2600067E-03 point
set label "" at    298.1500    ,   0.3323376E-03 point ps 2 pt 6

plot [270:310] HsABC(T), HsAB(T)
