# load "ref3569-75-72-9-ABC.gnu"
# chem = "chlorotrifluoromethane"

set terminal postscript eps color
set title "ref = 3569; chem = chlorotrifluoromethane; casrn = 75-72-9; r2 = 0.99955"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -18.59198     +    2079.916    /T)
HsABC(T) = exp(  -291.4069     +    14224.53    /T +    40.73325    *log(T))

set label "" at    288.2200    ,   0.1173430E-04 point
set label "" at    298.0600    ,   0.9091244E-05 point
set label "" at    308.0200    ,   0.7305681E-05 point
set label "" at    318.0200    ,   0.6364958E-05 point
set label "" at    298.1500    ,   0.9021476E-05 point ps 2 pt 6

plot [280:320] HsABC(T), HsAB(T)
