# load "ref3573-74-83-9-ABC.gnu"
# chem = "bromomethane"

set terminal postscript eps color
set title "ref = 3573; chem = bromomethane; casrn = 74-83-9; r2 = 0.99655"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -14.77695     +    2514.782    /T)
HsABC(T) = exp(  -521.1765     +    25057.65    /T +    75.60914    *log(T))

set label "" at    274.2500    ,   0.4865532E-02 point
set label "" at    278.1500    ,   0.3819393E-02 point
set label "" at    283.1500    ,   0.2990377E-02 point
set label "" at    286.5500    ,   0.2625216E-02 point
set label "" at    291.1500    ,   0.2269924E-02 point
set label "" at    292.5500    ,   0.2181100E-02 point
set label "" at    294.3500    ,   0.2023193E-02 point
set label "" at    298.1500    ,   0.1677770E-02 point
set label "" at    303.6500    ,   0.1500123E-02 point
set label "" at    298.1500    ,   0.1760193E-02 point ps 2 pt 6

plot [270:310] HsABC(T), HsAB(T)
