# load "ref3681-630-20-6-ABC.gnu"
# chem = "1,1,1,2-tetrachloroethane"

set terminal postscript eps color
set title "ref = 3681; chem = 1,1,1,2-tetrachloroethane; casrn = 630-20-6; r2 = 0.99893"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -41.24881     +    10685.01    /T)
HsABC(T) = exp(  -1784.403     +    88283.19    /T +    260.2656    *log(T))

set label "" at    283.1500    ,   0.4247655E-01 point
set label "" at    293.1500    ,   0.8205517E-02 point
set label "" at    313.1500    ,   0.1745785E-02 point
set label "" at    323.1500    ,   0.1329241E-02 point
set label "" at    333.1500    ,   0.9757180E-03 point
set label "" at    343.1500    ,   0.8345119E-03 point
set label "" at    353.1500    ,   0.4540936E-03 point
set label "" at    363.1500    ,   0.4301194E-03 point
set label "" at    298.1500    ,   0.4466759E-02 point ps 2 pt 6

plot [280:370] HsABC(T), HsAB(T)
