# load "ref3681-79-00-5-ABC.gnu"
# chem = "1,1,2-trichloroethane"

set terminal postscript eps color
set title "ref = 3681; chem = 1,1,2-trichloroethane; casrn = 79-00-5; r2 = 0.99765"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -12.88349     +    2374.049    /T)
HsABC(T) = exp(   200.5763     +   -7128.321    /T +   -31.87111    *log(T))

set label "" at    313.1500    ,   0.4800909E-02 point
set label "" at    333.1500    ,   0.2578683E-02 point
set label "" at    353.1500    ,   0.1480740E-02 point
set label "" at    363.1500    ,   0.8951134E-03 point
set label "" at    298.1500    ,   0.7292645E-02 point ps 2 pt 6

plot [310:370] HsABC(T), HsAB(T)
