# load "ref3686-121-44-8.gnu"
# chem = "triethylamine"

set terminal postscript eps color
set title "ref = 3686; chem = triethylamine; casrn = 121-44-8; r2 = 0.99715"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.4991245E-01 * exp(  -8318.706    *(1/   298.    -1/T))

set label "" at    298.0000    ,   0.5329386E-01 point
set label "" at    293.0000    ,   0.7846040E-01 point
set label "" at    288.0000    ,   0.1290896     point
set label "" at    283.0000    ,   0.2178140     point
set label "" at    278.0000    ,   0.3924994     point
set label "" at    298.1500    ,   0.4991245E-01 point ps 2 pt 6

plot [270:300] Hs(T)
