# load "ref3724-577-16-2.gnu"
# chem = "2′-methylacetophenone"

set terminal postscript eps color
set title "ref = 3724; chem = 2′-methylacetophenone; casrn = 577-16-2; r2 = 0.99394"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =   0.7560672     * exp(  -7608.861    *(1/   298.    -1/T))

set label "" at    278.0000    ,    4.754224     point
set label "" at    283.0000    ,    2.833271     point
set label "" at    288.0000    ,    1.988630     point
set label "" at    293.0000    ,    1.243897     point
set label "" at    298.0000    ,   0.7207117     point
set label "" at    298.1500    ,   0.7560672     point ps 2 pt 6

plot [270:300] Hs(T)
