# load "ref3724-591-31-1.gnu"
# chem = "3-methoxybenzaldehyde"

set terminal postscript eps color
set title "ref = 3724; chem = 3-methoxybenzaldehyde; casrn = 591-31-1; r2 = 0.98720"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
Hs(T) =    5.098357     * exp(  -8763.476    *(1/   298.    -1/T))

set label "" at    278.0000    ,    43.26344     point
set label "" at    283.0000    ,    22.36793     point
set label "" at    288.0000    ,    15.46712     point
set label "" at    293.0000    ,    9.546183     point
set label "" at    298.0000    ,    4.693006     point
set label "" at    298.1500    ,    5.098357     point ps 2 pt 6

plot [270:300] Hs(T)
