# load "ref3785-7440-37-1-ABC.gnu"
# chem = "argon"

set terminal postscript eps color
set title "ref = 3785; chem = argon; casrn = 7440-37-1; r2 = 0.99921"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -16.51576     +    1587.523    /T)
HsABC(T) = exp(  -177.1990     +    8740.493    /T +    23.99118    *log(T))

set label "" at    298.1500    ,   0.1381841E-04 point
set label "" at    313.1500    ,   0.1092364E-04 point
set label "" at    333.1500    ,   0.9175861E-05 point
set label "" at    353.1500    ,   0.8301969E-05 point
set label "" at    298.1500    ,   0.1379532E-04 point ps 2 pt 6

plot [290:360] HsABC(T), HsAB(T)
