# load "ref3785-7782-44-7-ABC.gnu"
# chem = "oxygen"

set terminal postscript eps color
set title "ref = 3785; chem = oxygen; casrn = 7782-44-7; r2 = 0.99989"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -15.17432     +    1153.276    /T)
HsABC(T) = exp(  -91.44799     +    4548.672    /T +    11.38821    *log(T))

set label "" at    298.1500    ,   0.1228910E-04 point
set label "" at    313.1500    ,   0.1037746E-04 point
set label "" at    333.1500    ,   0.8738915E-05 point
set label "" at    353.1500    ,   0.7865023E-05 point
set label "" at    298.1500    ,   0.1229632E-04 point ps 2 pt 6

plot [290:360] HsABC(T), HsAB(T)
