# load "ref3789-7440-59-7-ABC.gnu"
# chem = "helium"

set terminal postscript eps color
set title "ref = 3789; chem = helium; casrn = 7440-59-7; r2 = 0.73684"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -13.15863     +    205.1181    /T)
HsABC(T) = exp(   84.35043     +   -4135.592    /T +   -14.55881    *log(T))

set label "" at    288.1500    ,   0.3918814E-05 point
set label "" at    293.1500    ,   0.3918814E-05 point
set label "" at    303.1500    ,   0.3786719E-05 point
set label "" at    288.1500    ,   0.3874782E-05 point
set label "" at    293.1500    ,   0.3830751E-05 point
set label "" at    303.1500    ,   0.3786719E-05 point
set label "" at    298.1500    ,   0.3837608E-05 point ps 2 pt 6

plot [280:310] HsABC(T), HsAB(T)
