# load "ref3806-7783-54-2-ABC.gnu"
# chem = "nitrogen trifluoride"

set terminal postscript eps color
set title "ref = 3806; chem = nitrogen trifluoride; casrn = 7783-54-2; r2 = 0.99168"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.34866     +    1662.984    /T)
HsABC(T) = exp(  -164.5272     +    8214.778    /T +    21.97482    *log(T))

set label "" at    298.2100    ,   0.7796555E-05 point
set label "" at    298.2600    ,   0.7572668E-05 point
set label "" at    298.5600    ,   0.7726316E-05 point
set label "" at    308.2900    ,   0.6505909E-05 point
set label "" at    318.2800    ,   0.5684988E-05 point
set label "" at    298.1500    ,   0.7725500E-05 point ps 2 pt 6

plot [290:320] HsABC(T), HsAB(T)
