# load "ref3937-7782-50-5-ABC.gnu"
# chem = "chlorine (molecular)"

set terminal postscript eps color
set title "ref = 3937; chem = chlorine (molecular); casrn = 7782-50-5; r2 = 0.99977"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -17.56576     +    3027.499    /T)
HsABC(T) = exp(  -122.3126     +    7690.408    /T +    15.63947    *log(T))

set label "" at    288.1500    ,   0.8652356E-03 point
set label "" at    298.1500    ,   0.6100173E-03 point
set label "" at    312.2500    ,   0.3864792E-03 point
set label "" at    326.7500    ,   0.2617321E-03 point
set label "" at    340.7500    ,   0.1905749E-03 point
set label "" at    356.5500    ,   0.1500123E-03 point
set label "" at    298.1500    ,   0.6042797E-03 point ps 2 pt 6

plot [280:360] HsABC(T), HsAB(T)
