# load "refthis-7791-21-1-ABC.gnu"
# chem = "dichlorine monoxide"

set terminal postscript eps color
set title "ref = this; chem = dichlorine monoxide; casrn = 7791-21-1; r2 = 0.99950"
set xlabel "temperature [K]"
set ylabel "Hs [mol*m-3*Pa-1]"
set dummy T

# regresion from table data:
HsAB(T) = exp(  -23.18352     +    5907.897    /T)
HsABC(T) = exp(   1680.497     +   -69933.08    /T +   -254.3719    *log(T))

set label "" at    276.6100    ,   0.7765520E-01 point
set label "" at    279.1500    ,   0.7506726E-01 point
set label "" at    283.0700    ,   0.7001266E-01 point
set label "" at    289.1500    ,   0.5675311E-01 point
set label "" at    293.1300    ,   0.4646225E-01 point
set label "" at    298.1500    ,   0.3444690E-01 point ps 2 pt 6

plot [270:300] HsABC(T), HsAB(T)
