#!/usr/bin/env python3
# -*- coding: utf-8 -*-

# https://stackoverflow.com/questions/49326093/how-to-put-randomly-uniform-dots-within-a-set-boundary

import random
import matplotlib.pyplot as plt
import numpy as np

random.seed(12345) # for reproducibility
width = 1
n_tot = 30
height_aq = 1

def fill_rectangle(x, y, width, heigth, facecol):
    plt.fill([x, x, x+width, x+width], [y, y+heigth, y+heigth, y], color=facecol)
    
def draw_dots(offset, n, height, y_offset):
    xlo, ylo = (offset, y_offset)
    xhi, yhi = xlo+width, ylo+height
    n *= 3
    x_rand = [random.uniform(xlo,  xhi)  for _ in range(n)]
    y_rand = [random.uniform(ylo, yhi) for _ in range(n)]
    plt.scatter(x_rand, y_rand, s=10, color='blue', marker='o')
    
def draw_all(offset, height_gas, n_gas):
    n_aq = n_tot - n_gas
    height_tot = height_gas + height_aq
    # beaker:
    plt.plot(np.add([0, 0, width, width], offset), [2.5, 0, 0, 2.5],
            linewidth=5, color='black', solid_capstyle='round')
    # piston, horizontal line:
    plt.plot(np.add([0, width], offset), [height_tot, height_tot],
            linewidth=8, color='black', solid_capstyle='butt')
    # piston, vertical line:
    plt.plot(np.add([width/2, width/2], offset), np.add([0, 1.5], height_tot),
            linewidth=20, color='black', solid_capstyle='butt')
    # blue aq phase:
    fill_rectangle(offset,0, width, height_aq, 'lightblue')
    # gas dots:
    draw_dots(offset, n_gas, height_gas, height_aq)
    # aq dots:
    draw_dots(offset, n_aq,  height_aq,          0)
    
plt.figure(figsize=(8,6))
plt.axis("off")
draw_all(0,   1,   20)
draw_all(1.2, 0.5, 15)
plt.savefig('henry_avatar.pdf', bbox_inches='tight')
